@media (min-width: 768px), print {
    .l-container {
        padding-bottom: calc(80 / var(--font-size) * 1rem);
        margin-top: calc(80 / var(--font-size) * 1rem);
    }
    .diagram-img {
        max-width: calc(740 / var(--font-size) * 1rem);
    }
}

@media (max-width: 767px), print {
    .l-container {
        padding-bottom: calc(40 / var(--font-size) * 1rem);
        margin-top: calc(40 / var(--font-size) * 1rem);
    }
}